This is a Laravel 5 package that provides herbal_product management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `nelskate/herbal_product`.

    "nelskate/herbal_product": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider::class,

```

And also add it to alias

```php
'HerbalProduct'  => Nelskate\HerbalProduct\Facades\HerbalProduct::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Nelskate\HerbalProduct\Providers\HerbalProductServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


